Get the delivery-event webhook configuration
GET
bearerAuthheader
AuthorizationBearer <token>Mailly API key(Authorization: Bearer )
Webhook configuration
application/json- response
success*booleanwebhook*|null[key: string]?unknowncurl -X GET 'https://api.mailly.site/delivery-webhook'{ "success": true, "webhook": { "url": "string", "events": [ "string" ], "active": true, "signingSecretConfigured": true, "createdAt": "string", "updatedAt": "string", "property1": null, "property2": null }, "property1": null, "property2": null}